// MapoExample.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "MapoSDK.h"

int _tmain(int argc, _TCHAR* argv[])
{
	MAPO_PROTECT_START

	int a = 0;
	scanf_s("%d", &a);
	printf("Mapo Test %d\r\n", a);

	MAPO_PROTECT_END

	return 0;
}

